li {
display: list-item;
text-align: -webkit-match-parent;
}

.modhome {
margin: 0px auto;
padding: 0px;
width: 1074px;

}

.modhome p {
margin: 0px;
padding: 0px 0px 35px;
color: #747474;
font-size: 13px;
font-family: "Roboto",sans-serif;
line-height: 22px;
}
.modhome .thisisthebttn a{
margin: 0px;
padding: 16px 40px;
background: none repeat scroll 0% 0% #1295CB;
color: #FFF;
text-decoration: none;
border-radius: 4px;
font-size: 18px;
font-weight: 700;
color: #FFF !important;
font-size: 18px;
font-weight: 700;
text-decoration: none !important;

}

.modhome h1{
margin: 0px;
padding: 0px 0px 10px;
color: #1295CB;
font-size: 26px;
font-family: "Lato";
font-weight: 900;
}

.modhome img{
-moz-user-select: none;
border: 0px none;
margin: 0px;
padding: 10px;
width: 528px;
float: left;
}

.modindent{
margin-bottom: 20px;
}

.modlist2{
	-webkit-column-count:2;
	-moz-column-count:2;
	column-count:2;
	list-style-type:disc;
padding-left: 20px;

}

.modlist{
	list-style-type:disc;
padding-left: 20px;

}


.modlist3{
	list-style-type: disc;
padding-left: 585px;
padding-bottom: 10px;

}









































































/*
Theme Name: Keeping Playgrounds Safe
Author: Ryan */

.clr {
margin:0; padding:0;
clear:both;
}
 
.clear {
margin:0; padding:0;
clear:both;
}

.clearfix {
margin:0; padding:0;
clear:both;
}
/* Global Classes starts */
* {
outline:none;
}

div, form, P
{
 margin:0px;
 padding:0px;
}

A IMG /* This Class will disble border over any link on images*/
{ 
  border:none;
  outline:none
  margin:0px;
  padding:0px;
}
a
{
	text-decoration:underline;
	color:#A2A2A2;
}

a:hover
{
	text-decoration:none;
	color:#596163;
}
p
{
	color:#596163;
	padding:5px 0px 5px 0px;
	margin:5px 0px 5px 0px;
	}

p a
{
	text-decoration:underline;
	color:#A2A2A2;
}

p a:hover
{
	text-decoration:none;
	color:#596163;
}

UL
	{
	/* Controls NORMAL UL */
	margin:0 0 0 0; 
	padding:0 0 0 0;
	list-style-type:none; 
	color:#596163;
	}

UL LI
	{
	/* Controls NORMAL li inside UL */
	margin:0 0  0 20px; 
	padding:0 0 0  0;
	}

UL strong	{ display:none;
font-size:15px;
	}	

OL 
	{
	/* Controls NORMAL OL */
	margin:0 0 0 28px; 
	padding:0 0 0 0;
	list-style-type:decimal; 
	}

OL LI
	{
	/* Controls NORMAL li inside OL */
	text-decoration:none;
	}
	
OL LI A, LI A , OL A
	{
	/* Controls LINKS inside OL */
	text-decoration:none;
	}

OL A:HOVER
	{
	/* Controls LINKS HOVER inside OL */
	text-decoration:none;
	}

UL A
	{
	/* Controls LINKS inside UL */
	text-decoration:none;
	
	}

UL A:HOVER
	{
	/* Controls LINKS HOVER inside UL */
	text-decoration:none;
	}
	
h1,h2,h3,h4,h5,h6
	{
	margin:0px;
	padding:0px;
	}
/* Global Classes ends */

html,body{ margin:0px; padding:0px; font-family: "Roboto",sans-serif !important; font-weight:400; text-decoration:none; color:#747474; font-size:13px;}

.fullpage{ margin:0px; padding:0px; background: #FFFFFF; border-top:2px solid #ED1C24;}
.header{ margin:0px auto; padding:0px; width:1074px;}
.header_left{ margin:0px; padding:0px; width:257px; float:left;}
.header_left img{ margin:0px; padding:24px 0px 20px 0px;}

.header_right{ margin:0px; padding:0px; width:650px; float:right;}
.header_top{ margin:0px; padding:0px; width:254px;float:right; background:url(images/ght.png) #E60000 left top repeat-y;}
.header_top h1{ margin:0px; padding:0px 20px 0px 0px; font-size:18px; color:#FFFFFF; text-align:right;  font-family: 'Roboto', sans-serif; font-weight:500;}
.header_top h4{ margin:0px; padding:0px 20px 0px 0px; font-size:31px; color:#FFFFFF; font-family: 'Roboto', sans-serif; font-weight:700; text-align:right;}

.header_bottom{ margin:54px 0px 0px 0px; padding:0px; width:650px; float:right; text-align:right;}
.header_bottom ul{ margin:0px; padding:0px; list-style-type:none;}
.header_bottom ul li{ margin:0px; padding:0px; text-decoration:none; display:inline-block; }
.header_bottom ul li a{ margin:0px; padding:11px 11px; text-decoration:none; display:block; border-radius:4px; color:#444444; font-size:15px; font-family: 'Roboto', sans-serif;}
.header_bottom ul li a:hover{ background:#1B99CD; color:#FFFFFF;}
.header_bottom ul li.current-menu-item a{ border-right:none; background:#1B99CD; color:#FFFFFF;}

.banner{ margin:0px; padding:0px;}
.banner img{ margin:0px; padding:0px; width:100%;}

.banner-cap{ margin:236px 0px 0px 0px; padding:24px 0px; width:100%; position: absolute; background:rgba(0,0,0,0.7); z-index:40;}
.banner-left-txt{ margin:0px; padding:0px; width:510px; float:left;}
.banner-left-txt h3{ margin:0px; padding:0px 0px 10px 0px; font-family: 'Lato'; font-weight:900; font-size:26px; color:#1b99cd;}
.banner-left-txt p{ margin:0px; padding:0px 0px 15px 0px; font-size:14px; line-height:20px; color:#fff;}
.banner-left-txt p a{ margin:0px; padding:0px; font-size:18px; font-weight:700; text-decoration:underline; font-style:italic; color:#1b99cd;}
.banner-left-txt p a:hover{ text-decoration:none; color:#fe0400;}

.banner-right-form{ margin:0px; padding:0px; width:510px; float:right;}
.banner-right-form .inpt{ margin:0px 15px 10px 0px; padding:10px; font-size:12px; font-weight:700; color:#8f8f8f; background:#fff; border:0px; width:227px; font-family: 'Roboto', sans-serif;}
.banner-right-form .last-inpt{ margin:0px 0px 10px 0px; padding:10px; font-size:12px; font-weight:700; color:#8f8f8f; background:#fff; border:0px; width:227px; font-family: 'Roboto', sans-serif;}
.banner-right-form .btn{ margin:0px 0px 0px 0px; padding:10px 0px; font-size:18px; font-weight:700; color:#fff; background:#ed1c24; border:0px; width:170px; text-align:center; border-radius:4px; font-family: 'Roboto', sans-serif; cursor:pointer;}
.banner-right-form .btn:hover{ background:#1b99cd; color:#fff;}

.banner-right-form p{ margin:0px; padding:0px; display:inline; float:right; color:#fff;}
.banner-right-form p a{ margin:-30px 0px 0px 0px; padding:0px; font-size:15px; text-decoration:underline; display:block; color:#fff;}
.banner-right-form p a:hover{ text-decoration:none; color:#ff0000;}


.fullbox{ margin:0px; padding:0px; background:#FFFFFF;}
.fullbox_body{ margin:0px auto; padding:34px 0px 35px 0px; width:1074px;}
.fullbox_body img{ margin:0px; padding:0px 29px 32px 0px; float:left; background: url(../image/ssedow.png) bottom repeat-y;}


.body_right{ margin:0px; padding:0px 0px 32px 0px; float:right; background: url(../image/ssedow.png) bottom repeat-y;}
.body_right img{ margin:0px; padding:0px; }

.fullpages{ margin:0px; padding:24px 0px 6px 0px; background: url("images/footer_banner_bg.png") repeat ;}
.offer_left{ margin:0px auto; padding:0px; width:1074px;}
.offer_box{ margin:0px; padding:0px; width:528px; float:left;}
.offer_box img{ margin:0px; padding:0px 0px 0px 0px;}
.offer_box .shadow{ background:url(images/box_shadow.png) center top no-repeat; height:34px;}

.offer_right{ margin:0px; padding:0px; width:512px; float:right;}
.offer_right h1{ margin:0px; padding:0px 0px 10px 0px; color:#1295CB; font-size:26px; font-family: 'Lato'; font-weight:900;}
.offer_right p{ margin:0px; padding:0px 0px 35px 0px; color:#747474; font-size:13px; font-family: 'Roboto', sans-serif;; line-height:22px;}
.offer_right h4{ margin:0px; padding:10px 0px 0px 0px; color:#000000; font-size:13px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.offer_right a{ margin:0px; padding:16px 40px; background:#1295CB; color:#FFFFFF; text-decoration:none; border-radius:4px; font-size:18px; font-weight:700;}
.offer_right a:hover{background:#ED1C24;}

.fillpageses{ margin:0px; padding:0px 0px 35px 0px; background: #231F20;}
.fillpageses_main{ margin:0px auto; padding:0px; width:1074px;}
.fillpageses_box{ margin:0px; padding:0px; width:200px; float:left;}
.fillpageses_box h1{ margin:0px; padding:40px 0px 0px 0px; color:#1295CB; font-size:20px; font-family:'Roboto', sans-serif;}
.fillpageses_box_menu{ margin:0px; padding:0px 0px 0px 0px; color:#ffffff; font-size:14px; font-family:'Roboto', sans-serif;}
.fillpageses_box_menu ul{ margin:0px; padding:0px; list-style-type:none;}
.fillpageses_box_menu ul li{ margin:0px; padding:0px; text-decoration:none; display:block;}
.fillpageses_box_menu ul li a{ margin:0px; padding:20px 0px 0px 0px; text-decoration:none; display:block; color:#FFFFFF;}
.fillpageses_box_menu ul li a:hover{ text-decoration:none; color:#ed1c24;}
.fillpageses_box_menu ul li.current-menu-item a{ text-decoration:none; color:#ed1c24;}

.page_midle{ margin:0px 0px 0px 105px; padding:0px; width:320px; float:left;}
.page_midle h1{margin:0px; padding:40px 0px 0px 0px; color:#1295CB; font-size:20px; font-family:'Roboto', sans-serif;}
.page_midle img{ margin:0px; padding:20px 12px 25px 0px;}
.page_midle p{ margin:0px; padding:0px 0px 0px 0px; font-size:15px; color:#EFEFEF; font-family: 'Roboto', sans-serif; font-weight:500; line-height:26px}

.page_right{ margin:0px; padding:0px; width:366px; float:right;}
.page_right h1{ margin:0px; padding:40px 0px 18px 0px; color:#1295CB; font-size:20px; font-family:'Roboto', sans-serif;}

.footer{ margin:0px; padding:0px; background:#0F0E0E;}
.footer_main{ margin:0px auto; padding:0px; width:1074px;}
.footer_main h1{ margin:0px; padding:22px 0px 22px 0px; color:#EFEFEF; font-size:13px; font-family:'Roboto', sans-serif;; text-align:center; font-weight:200;}


.clr{ clear:both;}

.footer-bannerbg{ margin:0px; padding:24px 0px 0px 0px ; background:url(images/footer_banner_bg.png) repeat;}
.main-container{ margin:0px auto; padding:0px; width:1074px;} 

.bottom-banner{ margin:0px; padding:0px; }
.bottom-banner img{ margin:0px; padding:0px; border:3px solid #f9f9f9; border-radius:12px;}
.shadow_img{ margin:-5px 0px 0px 0px; padding:0px; line-height:0px; background:url(images/shadow_line.png) center bottom no-repeat; height:33px;}
.bottom-banner-txt{ margin:37px 0px 0px 3px; padding:15px; width:441px; position:absolute; background:rgba(0,0,0,0.5)}
.bottom-banner-txt p{ margin:0px 0px 20px 0px; padding:0px; font-size:24px; line-height:28px; color:#fff; font-weight:400;}
.bottom-banner-txt p a{ margin:0px; padding:10px 20px; font-size:18px; text-decoration:none; color:#fff; font-weight:400; background:#1b99cd; border-radius:4px;}
.bottom-banner-txt p a:hover{  background:#ff0400; color:#fff;}

.page-services{margin:0px; padding:30px 0px 5px 0px; }
.page-services .box-img{margin:0px 31px 0px 0px; padding:0px; width:337px; float:left; }
.page-services .box-img .btn{margin:215px 0px 0px 0px; padding:0px; width:337px; position:absolute; text-align:center}
.page-services .box-img .btn p{ margin:0px; padding:0px;}
.page-services .box-img .btn p a{ margin:0px; padding:10px 0px; font-size:18px; font-weight:bold; text-decoration:none; color:#fff; background:#ed1c24; border-radius:4px; display:inline-block; width:170px;}

.page-services .box-img .btn p a:hover{ background:#000; color:#fff;}

.page-services .box-img img{margin:0px; padding:0px; width:337px; height:279px; border-radius:12px;}
.page-services .box-img .shadow{ background:url(images/box_shadow.png) center top no-repeat; height:34px;}

.page-services .last-box-img{margin:0px; padding:0px; width:337px; float:right; }
.page-services .last-box-img img{margin:0px; padding:0px; width:337px; height:279px; border-radius:12px;}
.page-services .last-box-img .shadow{ background:url(images/box_shadow.png) center top no-repeat; height:34px;}

.page-services .last-box-img .btn{margin:215px 0px 0px 0px; padding:0px; width:337px; position:absolute; text-align:center}
.page-services .last-box-img .btn p{ margin:0px; padding:0px;}
.page-services .last-box-img .btn p a{ margin:0px; padding:10px 0px; font-size:18px; font-weight:bold; text-decoration:none; color:#fff; background:#ed1c24; border-radius:4px; display:inline-block; width:170px;}

.page-services .last-box-img .btn p a:hover{ background:#000; color:#fff;}


.fullbox_body_left{ margin:0px; padding:0px; width:510px; float:left;}
.fullbox_body_left h1{ margin:0px; padding:0px 0px 0px 0px; color:#1295CB; font-size:26px; font-family: Arial, Helvetica, sans-serif;}
.fullbox_body_left h2{ margin:0px; padding:0px 0px 30px 0px; color:#1295CB; font-size:26px; font-family: Arial, Helvetica, sans-serif;}
.fullbox_body_left p{ margin:0px; padding:0px; font-size:13px; font-family: 'Roboto', sans-serif; color:#747474; line-height:22px;}

.fullbox_right{ margin:0px; padding:0px; width:494px; float:right;}
.fullbox_right h1{margin:0px; padding:0px 0px 0px 0px; color:#1295CB; font-size:26px; font-family: Arial, Helvetica, sans-serif;}
.fullbox_right h2{margin:0px 0px 27px 0px; padding:0px; color:#1295CB; font-size:24px; font-family: Arial, Helvetica, sans-serif; }
.menu{ margin:0px; padding:0px;}
.menu ul{ margin:0px; padding:0px; list-style-type:none;}
.menu ul li{ margin:0px 0px 19px 0px; padding:0px 0px 0px 40px; text-decoration:none; display:block; background:url(images/gola.png) left center no-repeat;}
.menu ul li a{ margin:0px; padding:0px; text-decoration:none; display:block; font-size:13px; font-family: 'Roboto', sans-serif; color:#747474;}
.menu h6{ margin:0px; padding:18px 0px 0px 0px;}
.menu h6 a{ margin:10px 0px 0px 0px; padding:12px 16px; background:#1B99CD; color:#FFFFFF; text-decoration:none; font-family: 'Roboto', sans-serif; font-weight:700; font-size:18px; border-radius:4px; display:inline-block;}
.menu h6 a:hover{ background:#ED1C24; border-radius:4px;}

.heading { margin:0px; padding:0px;}
.heading h1{ margin:0px; padding:0px 0px 30px 0px; color:#1295CB; font-size:25px; font-family: 'Lato', sans-serif;}

.fullpages_left_box{ margin:0px; padding:0px; width:505px; float:left;}
.fullpages_left_box p{ margin:0px; padding:0px; font-size:13px; color:#747474; font-family: 'Roboto', sans-serif; line-height:24px; font-weight:500;}

.fullpages_right{ margin:0px; padding:0px; width:527px; float:right;}
.fullpages_right img{ margin:0px; padding:10px 0px 0px 0px;}

.important{ margin: 20px 0px 0px 0px; padding:0px 0px 0px 0px; border-top:1px solid #ccc;}
.important_main{ margin:0px auto; padding:0px 0px 0px 0px; width:1074px;}
.important_main_left{ margin:0px; padding:0px; width:497px; float:left;}
.important_main_left h1{ margin:0px; padding:20px 0px 20px 0px; color:#1295CB; font-size:24px; font-family: 'Lato', sans-serif;}
.menu{ margin:0px; padding:0px;}
.menu ul{ margin:0px; padding:0px; list-style-type:none;}
.menu ul li{ margin:20px 0px 0px 0px; padding:0px 0px 0px 42px; text-decoration:none; display:block; background:url(images/gola.png) left center no-repeat;}
.menu ul li a{ margin:0px; padding:0px; text-decoration:none; display:block; font-size:13px; color:#747474; font-family: 'Roboto', sans-serif; font-weight:500;}

.important_right{ margin:0px; padding:0px; width:503px; float:right;}
.important_right h1{ margin:0px; padding:20px 0px 0px 0px; color:#1295CB; font-size:24px; font-family: 'Lato', sans-serif;}
.menu{ margin:0px; padding:0px;}
.menu ul{ margin:0px; padding:0px; list-style-type:none;}
.menu ul li{ margin:20px 0px 0px 0px; padding:0px 0px 0px 42px; text-decoration:none; display:block; background:url(images/gola.png) left center no-repeat;}
.menu ul li a{ margin:0px; padding:0px; text-decoration:none; display:block; font-size:13px; color:#747474; font-family: 'Roboto', sans-serif; font-weight:500;}


.fullmain_box{ margin:0px; padding:0px; width:499px; float:left;}
.fullmain_box h1{ margin:opx; padding:0px 0px 27px 0px; color:#1295CB; font-size:26px; font-family: 'Lato', sans-serif;}
.fullmain_box img{ margin:0px; padding:0px 0px 30px 0px;}
.fullmain_box p{ margin:0px; padding:0px; font-size:13px; color:#747474; font-family: 'Roboto', sans-serif; font-weight:500; line-height:22px;}

.fullmain_right{ margin:0px; padding:0px; width:500px; float:right;}
.fullmain_right h1{ margin:0px; padding:0px 0px 27px 0px; color:#1295CB; font-size:26px; font-family: 'Lato', sans-serif;}
.fullmain_right img{ margin:0px; padding:0px 0px 30px 0px;}
.fullmain_right p{ margin:0px; padding:0px; font-size:13px; color:#747474; font-family: 'Roboto', sans-serif; font-weight:500; line-height:22px;}


.pullmax_left{ margin:0px; padding:0px; width:707px; float:left;}
.pullmax_left h1{ margin:0px; padding:0px 0px 15px 0px; color:#1295CB; font-size:26px; font-family: 'Lato', sans-serif;}

.pullmax_left .contact-left{ margin:0px; padding:0px; padding:0px; width:343px; float:left; }
.pullmax_left .contact-left .inpt{ margin:0px 0px 10px 0px; padding:10px; width:323px; border:1px solid #B9B9B9; color:#808080; font-size:14px; box-shadow: inset 18px 19px 26px -24px #ABABAB;
-webkit-box-shadow: inset 18px 19px 26px -24px #ABABAB;
-moz-box-shadow: inset 18px 19px 26px -24px #ABABAB;
-o-box-shadow: inset 18px 19px 26px -24px #ABABAB;}


.pullmax_left .contact-left .ta {
    border: 1px solid #b9b9b9;
    box-shadow: 18px 19px 26px -24px #ababab inset;
    color: #808080;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 0px;
    padding: 10px;
    width: 323px;
	height:148px;
}

.pullmax_left .inpt2{ margin:15px 0px 0px 13px; padding:12px 3px 12px 10px; width:145px; border:1px solid #B9B9B9; color:#808080; font-size:14px; font-weight:bold; border:1px solid #B9B9B9;}
.pullmax_left .inp3{ margin:15px 0px 0px 13px; padding:12px 3px 12px 10px; width:145px; border:1px solid #B9B9B9; color:#808080; font-size:14px; border:1px solid #B9B9B9;}
.pullmax_left h2{ margin:87px 0px 0px 0px; padding:0px; color:#000000; font-size:18px; font-family: 'Roboto', sans-serif;}
.pullmax_left a{ margin:0px 0px 0px 13px; padding:12px 17px; background:#1295CB; color:#FFFFFF; text-decoration:none; border-radius:4px;}
.pullmax_left a:hover{ background:#ED1C24;}


.pullmax_left .contact-right{ margin:0px; padding:0px; padding:0px; width:343px; float:right; }

.pullmax_left .contact-right .inpt{ margin:0px 0px 10px 0px; padding:10px; width:323px; border:1px solid #B9B9B9; color:#808080; font-size:14px; box-shadow: inset 18px 19px 26px -24px #ABABAB;
-webkit-box-shadow: inset 18px 19px 26px -24px #ABABAB;
-moz-box-shadow: inset 18px 19px 26px -24px #ABABAB;
-o-box-shadow: inset 18px 19px 26px -24px #ABABAB;}

.pullmax_left .contact-right .list{ margin:0px 0px 10px 0px; padding:10px; width:344px; border:1px solid #B9B9B9; color:#808080; font-size:14px; box-shadow: inset 18px 19px 26px -24px #ABABAB;
-webkit-box-shadow: inset 18px 19px 26px -24px #ABABAB;
-moz-box-shadow: inset 18px 19px 26px -24px #ABABAB;
-o-box-shadow: inset 18px 19px 26px -24px #ABABAB;}

.pullmax_left .contact-right img{ margin:0px; padding:6px 25px; width:auto; height:auto; max-width:100%; background:#fff; border:1px solid #b9b9b9;}

.pullmax_left .contact-right .code{ margin:0px 0px 10px 10px; padding:10px; width:187px; border:1px solid #B9B9B9; color:#808080; font-size:14px; box-shadow: inset 18px 19px 26px -24px #ABABAB;
-webkit-box-shadow: inset 18px 19px 26px -24px #ABABAB;
-moz-box-shadow: inset 18px 19px 26px -24px #ABABAB;
-o-box-shadow: inset 18px 19px 26px -24px #ABABAB;}

.pullmax_left .contact-right .btn{ margin:75px 0px 0px 0px; padding:10px 0px; width:165px; background:#1b99cd; border-radius:4px; border:0px; text-align:center; float:left; font-family: 'Lato', sans-serif; font-size:18px; font-weight:700; color:#fff; cursor:pointer;}
.pullmax_left .contact-right .btn:hover{ background:#ff0601; text-decoration:none; color:#fff;}


.pullmax_right{ margin:0px 0px 0px 0px; padding:0px 0px 0px 31px; width:307px; float:right; border-left:1px solid #DADADA;}
.pullmax_right h1{ margin:0px; padding:0px; color:#1295CB; font-size:26px; font-family: 'Lato', sans-serif;}
.pullmax_right h2{ margin:50px 0px 0px 0px; padding:0px 0px 0px 33px; color:#444444; font-size:34px; font-family: 'Roboto', sans-serif; font-weight:900; background:url(images/telephone.png) left center no-repeat;}
.pullmax_right h3{ margin:14px 0px 0px 0px; padding:0px 0px 0px 35px; color:#444444; font-size:34px; font-family: 'Roboto', sans-serif; font-weight:900; background: url(images/sdt-phone.png) left center no-repeat;}
.pullmax_right h4{ margin:14px 0px 0px 0px; padding:0px 0px 0px 37px; color:#444444; font-size:22px; font-family: 'Roboto', sans-serif; font-weight:900; background:url(images/msg-box.png) left center no-repeat;}
.pullmax_right a{color:#444444;}
.pullmax_right img{ margin:0px; padding:32px 18px 0px 0px;}

div.wpcf7 img.ajax-loader{ display:none;}

.informamain { margin:0px; padding:0px;}
.informamain h1{ margin:0px; padding:0px 0px 25px 0px; color:#1295CB; font-size:26px; font-family: 'Lato', sans-serif; font-weight:bold; text-align:center;}
.informamain p{ margin:0px; padding:0px 0px 38px 0px; color:#747474; font-size:13px; font-family: 'Roboto', sans-serif; line-height:22px; text-align:center;}
.informamain h4{ margin:0px; padding:0px; font-size:18px; font-family: 'Roboto', sans-serif; font-weight:900; color:#333333; text-align:center;}
.informamain a{ margin:0px; padding:12px 18px; background:#1295CB; color:#FFFFFF; border-radius:4px; text-decoration:none;}
.informamain a:hover{ background:#EB0009; border-radius:4px;}